package cn.com.qmth.stmms.common.hessian;

import java.io.Serializable;

public class IllegalClientKeyException extends RuntimeException implements Serializable {

    private static final long serialVersionUID = 73915396653948374L;

    public IllegalClientKeyException(String message) {
        super(message);
    }

}
